# List binders

Source: https://holofolder.com/app/docs/reference/collection/list-binders

GET https://app.holofolder.com/app/api/v1/binders

OpenAPI operation (parameters, authentication, request body and responses):

```json
{
  "operationId": "list_binders",
  "summary": "List binders",
  "description": "List your accessible binders with slot counts.\n\nRequired permissions: `binders:read`. MCP tool: `list_binders`.",
  "tags": [
    "Collection"
  ],
  "security": [
    {
      "apiKey": []
    }
  ],
  "parameters": [],
  "responses": {
    "200": {
      "description": "Success"
    },
    "400": {
      "description": "See the API conventions page."
    },
    "401": {
      "description": "See the API conventions page."
    },
    "402": {
      "description": "See the API conventions page."
    },
    "403": {
      "description": "See the API conventions page."
    },
    "404": {
      "description": "See the API conventions page."
    },
    "409": {
      "description": "See the API conventions page."
    },
    "413": {
      "description": "See the API conventions page."
    },
    "422": {
      "description": "See the API conventions page."
    },
    "429": {
      "description": "See the API conventions page."
    },
    "503": {
      "description": "See the API conventions page."
    }
  }
}
```
